
A.N.I. LOGISTICS, LTD. - Project progress work #468

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

[Coding]Inner packing screen function C#

04 Apr 2024 23:18 - Kittisak Isarapongporn

Status: Closed Start date: 24 Mar 2024

Priority: Normal Due date: 04 Apr 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 48.00 hours

Target version:  Spent time: 56.00 hours

Finish date: 04 Apr 2024 DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 04 Apr 2024 23:26 - Kittisak Isarapongporn

- Status changed from New to Close request

- % Done changed from 0 to 100

- Finish date set to 04 Apr 2024

#2 - 28 Apr 2024 18:38 - Ryo Nozaki

- Status changed from Close request to Closed

#3 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

- Parent task set to #530
